package cn.com.countrygarden.bi.main.dto;


/**
 * 管家地图的业务实体类
 * @author ly
 *
 */
public class ManagerMapDataDTO {
	private Integer id;
	/**
     * 区域名
     */
    private String organName;
    /**
     * 区域编码
     */
    private String organCode;
    /**
     * 项目名
     */
    private String commName;
    /**
     * 统计管家
     */
    private Integer countManager;
    /**
     * 统计项目数量
     */
    private Integer countComm;
    
    
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getOrganCode() {
		return organCode;
	}
	public void setOrganCode(String organCode) {
		this.organCode = organCode;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getCountManager() {
		return countManager;
	}
	public void setCountManager(Integer countManager) {
		this.countManager = countManager;
	}
	public Integer getCountComm() {
		return countComm;
	}
	public void setCountComm(Integer countComm) {
		this.countComm = countComm;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
    

	

	
    
    
}
